## python-duo-client 4.4.0

=== debian/changelog ===
python-duo-client (4.4.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Jul 2022 14:48:02 -0400

python-duo-client (4.4.0-1) unstable; urgency=low

  * Initial release (Closes: #1014558).

 -- Michael Fladischer <fladi@debian.org>  Thu, 07 Jul 2022 17:25:55 +0000
