## python-duo-client 4.5.0

=== debian/changelog ===
python-duo-client (4.5.0-1) unstable; urgency=low

  * New upstream release.
  * Add python3-freezegun to Build-Depends, required by tests.

 -- Michael Fladischer <fladi@debian.org>  Wed, 26 Oct 2022 15:29:15 +0000
