=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-freezegun,
  python3-mock,
  python3-setuptools,
  python3-six,
