## python-duo-client 5.0.1

=== debian/changelog ===
python-duo-client (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Build using pybuild-plugin-pyproject.
  * Use pytest to run tests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Jun 2023 14:05:57 +0000
