=== debian/control ===
--- 
+++ 
@@ -7,13 +7,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-freezegun,
  python3-mock,
+ python3-pytest,
  python3-setuptools,
  python3-six,
  python3-tz,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/duosecurity/duo_client_python/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-duo-client
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-duo-client.git
