=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=duo-client
+export PYBUILD_TEST_ARGS=-k 'not test_server_hostname'
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
