## python-duo-client 5.3.0

=== debian/changelog ===
python-duo-client (5.3.0-3) unstable; urgency=medium

  * Team upload.
  * Drop python3-mock dependency

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 Jan 2025 15:09:45 +0100

python-duo-client (5.3.0-2) unstable; urgency=medium

  * Team Upload
  * Don't generate a dependency on python3-pkg-resources (Closes: #1083633)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Dec 2024 13:21:54 +0100

python-duo-client (5.3.0-1) unstable; urgency=low

  * New upstream version 5.3.0
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 10 Apr 2024 15:18:08 +0000

python-duo-client (5.2.0-1) unstable; urgency=medium

  * New upstream version 5.2.0
  * Ignore tests/accountAdmin/test_billing.py when running tests as it
    required network connectivity.

 -- Michael Fladischer <fladi@debian.org>  Sat, 28 Oct 2023 15:38:56 +0000
