=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-freezegun,
- python3-mock,
  python3-pytest,
  python3-setuptools,
  python3-six,
