## python-duo-client 5.4.0

=== debian/changelog ===
python-duo-client (5.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.4.0
  * Remove build-dep on six
  * Reformat debian/tests/control with debputy
  * Rename & refresh pkg_resources.patch

 -- Alexandre Detiste <tchet@debian.org>  Fri, 21 Feb 2025 08:30:36 +0100
