=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
  python3-freezegun,
  python3-pytest,
  python3-setuptools,
- python3-six,
  python3-tz,
 Standards-Version: 4.6.2
 Homepage: https://github.com/duosecurity/duo_client_python/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-duo-client
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-duo-client.git
 Rules-Requires-Root: no
+X-Style: black
 
 Package: python3-duo-client
 Architecture: all
