=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-duo-client-$1.tar.gz/ \
https://github.com/duosecurity/duo_client_python/tags \
/duosecurity/duo_client_python/archive/refs/tags/([\d\.]+)\.tar\.gz
