## python-duo-client 5.5.0

=== debian/changelog ===
python-duo-client (5.5.0-3) unstable; urgency=medium

  * Team upload.
  * Apply Multi-Arch: hint
  * Fix example files permission "lintian: executable-not-elf-or-script"

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Nov 2025 14:52:35 +0100

python-duo-client (5.5.0-2) unstable; urgency=medium

  * Team upload.
  * Drop "Rules-Requires-Root: no": it is the default now
  * Replace transitional python3-tz with python3-pytz
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Fri, 28 Nov 2025 08:03:00 +0100

python-duo-client (5.5.0-1) unstable; urgency=low

  * New upstream version 5.5.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Wed, 02 Apr 2025 09:13:54 +0000
