=== debian/control ===
--- 
+++ 
@@ -11,17 +11,17 @@
  python3-all,
  python3-freezegun,
  python3-pytest,
+ python3-pytz,
  python3-setuptools,
- python3-tz,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/duosecurity/duo_client_python/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-duo-client
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-duo-client.git
-Rules-Requires-Root: no
 X-Style: black
 
 Package: python3-duo-client
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
