=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=duo-client
export PYBUILD_TEST_ARGS=-k 'not test_server_hostname' --ignore=tests/accountAdmin/test_billing.py

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_installexamples:
	chmod -x debian/*/usr/share/doc/python3-duo-client/examples/Admin/policies_advanced.py
	chmod -x debian/*/usr/share/doc/python3-duo-client/examples/Admin/update_phone_names.py
