=== debian/watch ===
Version: 5

Template: GitHub
Owner: duosecurity
Project: duo_client_python
